Bug 111392 - [REPOCOPY] net-p2p/rblibtorrent -> net-p2p/rblibtorrent-devel
Summary: [REPOCOPY] net-p2p/rblibtorrent -> net-p2p/rblibtorrent-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-09 03:20 UTC by Alejandro Pulver
Modified: 2007-04-18 01:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver freebsd_committer 2007-04-09 03:20:01 UTC

Please repocopy net-p2p/rblibtorrent to net-p2p/rblibtorrent-devel (the latest version is needed by an upcoming port called qbittorrent).
Comment 1 Edwin Groothuis freebsd_committer 2007-04-09 03:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-09 03:20:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Alejandro Pulver freebsd_committer 2007-04-09 04:02:50 UTC
State Changed
From-To: feedback->repocopy

Please repocopy net-p2p/rblibtorrent to net-p2p/rblibtorrent-devel. 


Comment 4 Alejandro Pulver freebsd_committer 2007-04-09 04:02:50 UTC
Responsible Changed
From-To: alepulver->portmgr

Please repocopy net-p2p/rblibtorrent to net-p2p/rblibtorrent-devel.
Comment 5 Joe Marcus Clarke freebsd_committer 2007-04-14 05:30:10 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2007-04-14 05:30:10 UTC
Responsible Changed
From-To: portmgr->alepulver

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2007-04-18 01:34:14 UTC
alepulver    2007-04-18 00:34:08 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p              Makefile 
    .                    modules 
    net-p2p/rblibtorrent-devel Makefile distinfo pkg-descr 
                               pkg-plist 
    net-p2p/rblibtorrent-devel/files patch-Makefile.in 
    net-p2p/rblibtorrent Makefile 
    net-p2p/libtorrent   Makefile 
    net-p2p/libtorrent-devel Makefile 
  Added files:
    net-p2p/rblibtorrent-devel/files 
                                     patch-include__libtorrent__asio__detail__socket_ops.hpp 
  Log:
  - Complete repocopy of net-p2p/rblibtorrent to net-p2p/rblibtorrent-devel and
    update.
  - Add CONFLICTS to libtorrent, libtorrent-devel and rblibtorrent.
  
  PR:             ports/111392
  Submitted by:   alepulver (myself)
  
  Revision  Changes    Path
  1.17876   +1 -0      CVSROOT/modules
  1.31      +1 -0      ports/net-p2p/Makefile
  1.12      +3 -1      ports/net-p2p/libtorrent-devel/Makefile
  1.39      +3 -1      ports/net-p2p/libtorrent/Makefile
  1.5       +11 -17    ports/net-p2p/rblibtorrent-devel/Makefile
  1.4       +3 -3      ports/net-p2p/rblibtorrent-devel/distinfo
  1.4       +5 -5      ports/net-p2p/rblibtorrent-devel/files/patch-Makefile.in
  1.1       +47 -0     ports/net-p2p/rblibtorrent-devel/files/patch-include__libtorrent__asio__detail__socket_ops.hpp (new)
  1.2       +7 -7      ports/net-p2p/rblibtorrent-devel/pkg-descr
  1.7       +17 -5     ports/net-p2p/rblibtorrent-devel/pkg-plist
  1.5       +3 -1      ports/net-p2p/rblibtorrent/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Alejandro Pulver freebsd_committer 2007-04-18 01:40:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!